Bug 18839 - suggestion.pl: 'unknown' is spelled 'unkown'
Summary: suggestion.pl: 'unknown' is spelled 'unkown'
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Chris Kirby
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-06-21 18:24 UTC by Chris Kirby
Modified: 2017-08-01 05:36 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
screenshot of the Suggestion Management (19.26 KB, image/jpeg)
2017-06-21 18:24 UTC, Chris Kirby
Details
Bug 18839: Suggestion.pl spelling mistake On the suggestion management page, 'unknown' is spelled 'unkown' This patch corrects this spelling mistake in suggestion/suggestion.pl koha-tmpl/intranet-tmpl/prog/en/include/strings.inc koha-tmpl/intranet-tmpl/pr (3.28 KB, patch)
2017-06-21 18:44 UTC, Chris Kirby
Details | Diff | Splinter Review
Bug 18839: Suggestion.pl spelling mistake On the suggestion management page, 'unknown' is spelled 'unkown' This patch corrects this spelling mistake in suggestion/suggestion.pl koha-tmpl/intranet-tmpl/prog/en/include/strings.inc koha-tmpl/intranet-tmpl/pr (3.28 KB, patch)
2017-06-21 18:55 UTC, Chris Kirby
Details | Diff | Splinter Review
Bug 18839: Suggestion.pl spelling mistake (3.28 KB, patch)
2017-06-21 19:21 UTC, Chris Kirby
Details | Diff | Splinter Review
Bug 18839: Suggestion.pl spelling mistake (3.33 KB, patch)
2017-06-22 17:55 UTC, Lee Jamison
Details | Diff | Splinter Review
Bug 18839: Suggestion.pl spelling mistake (3.39 KB, patch)
2017-06-28 08:16 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 18839: Suggestion.pl spelling mistake (3.46 KB, patch)
2017-07-13 19:44 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Kirby 2017-06-21 18:24:39 UTC
Created attachment 64496 [details]
screenshot of the Suggestion Management

On the Suggestion Management page, 'unknown' is spelled 'unkown'.
Comment 1 Chris Kirby 2017-06-21 18:44:57 UTC
Created attachment 64497 [details] [review]
Bug 18839: Suggestion.pl spelling mistake On the suggestion management page, 'unknown' is spelled 'unkown' This patch corrects this spelling mistake in suggestion/suggestion.pl koha-tmpl/intranet-tmpl/prog/en/include/strings.inc koha-tmpl/intranet-tmpl/pr
Comment 2 Chris Kirby 2017-06-21 18:55:17 UTC
Created attachment 64499 [details] [review]
Bug 18839: Suggestion.pl spelling mistake On the suggestion management page, 'unknown' is spelled 'unkown' This patch corrects this spelling mistake in suggestion/suggestion.pl koha-tmpl/intranet-tmpl/prog/en/include/strings.inc koha-tmpl/intranet-tmpl/pr
Comment 3 Chris Kirby 2017-06-21 19:21:37 UTC
Created attachment 64500 [details] [review]
Bug 18839: Suggestion.pl spelling mistake

On the suggestion management page, 'unknown' is spelled 'unkown'

This patch corrects this spelling mistake in

suggestion/suggestion.pl

koha-tmpl/intranet-tmpl/prog/en/include/strings.inc

koha-tmpl/intranet-tmpl/prog/en/include/search_indexes.inc
Comment 4 Lee Jamison 2017-06-22 17:55:12 UTC
Created attachment 64553 [details] [review]
Bug 18839: Suggestion.pl spelling mistake

On the suggestion management page, 'unknown' is spelled 'unkown'

This patch corrects this spelling mistake in

suggestion/suggestion.pl

koha-tmpl/intranet-tmpl/prog/en/include/strings.inc

koha-tmpl/intranet-tmpl/prog/en/include/search_indexes.inc

Signed-off-by: Lee Jamison <ldjamison@marywood.edu>
Comment 5 Lee Jamison 2017-06-22 17:56:22 UTC
Disregard Comment 4
Comment 6 Koha Team Lyon 3 2017-06-28 08:14:15 UTC
Tested on sandbox
I've changed a suggestion status in "status unknown" by checking a title and clicking on "submit" and keeping "choose a status". Then, this title appears in a new tab called "status unknown" whithout spelling mistake.
Comment 7 sandboxes@biblibre.com 2017-06-28 08:16:11 UTC
Patch tested with a sandbox, by sonia BOUIS <sonia.bouis@univ-lyon3.fr>
Comment 8 sandboxes@biblibre.com 2017-06-28 08:16:35 UTC
Created attachment 64695 [details] [review]
Bug 18839: Suggestion.pl spelling mistake

On the suggestion management page, 'unknown' is spelled 'unkown'

This patch corrects this spelling mistake in

suggestion/suggestion.pl

koha-tmpl/intranet-tmpl/prog/en/include/strings.inc

koha-tmpl/intranet-tmpl/prog/en/include/search_indexes.inc

Signed-off-by: Lee Jamison <ldjamison@marywood.edu>

Signed-off-by: sonia BOUIS <sonia.bouis@univ-lyon3.fr>
Comment 9 Jonathan Druart 2017-07-13 19:44:26 UTC
Created attachment 65029 [details] [review]
Bug 18839: Suggestion.pl spelling mistake

On the suggestion management page, 'unknown' is spelled 'unkown'

This patch corrects this spelling mistake in

suggestion/suggestion.pl

koha-tmpl/intranet-tmpl/prog/en/include/strings.inc

koha-tmpl/intranet-tmpl/prog/en/include/search_indexes.inc

Signed-off-by: Lee Jamison <ldjamison@marywood.edu>

Signed-off-by: sonia BOUIS <sonia.bouis@univ-lyon3.fr>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 10 Jonathan Druart 2017-07-13 21:42:56 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 11 Fridolin SOMERS 2017-07-27 14:30:45 UTC
Pushed to 17.05.x, will be in 17.05.03.
Comment 12 Katrin Fischer 2017-08-01 05:29:02 UTC
This patch has been pushed to 16.11.x and will be in 16.11.10.
Comment 13 Katrin Fischer 2017-08-01 05:36:22 UTC
Sorry, 16.11.11!